.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.590346,0.000000,-0.125485,0.590346,0,0);-ms-transform:matrix(0.590346,0.000000,-0.125485,0.590346,0,0);-webkit-transform:matrix(0.590346,0.000000,-0.125485,0.590346,0,0);}
.m1{transform:matrix(0.590346,0.000000,-0.125484,0.590346,0,0);-ms-transform:matrix(0.590346,0.000000,-0.125484,0.590346,0,0);-webkit-transform:matrix(0.590346,0.000000,-0.125484,0.590346,0,0);}
.m3{transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);-ms-transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);-webkit-transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.008997px;}
.ls1{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.004400px;}
.ls2{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003271px;}
.ls5{letter-spacing:-0.003200px;}
.ls4{letter-spacing:-0.003067px;}
.ls3{letter-spacing:-0.003000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-3.238774px;}
.ws5{word-spacing:0.000000px;}
.ws2{word-spacing:0.831000px;}
.ws3{word-spacing:0.849566px;}
.ws4{word-spacing:0.886400px;}
.ws6{word-spacing:0.906204px;}
.ws1{word-spacing:0.997200px;}
.ws0{word-spacing:1.218800px;}
._1{margin-left:-4.309200px;}
._6{margin-left:-2.994000px;}
._0{margin-left:-1.755600px;}
._3{width:1.308600px;}
._7{width:11.320200px;}
._5{width:13.269600px;}
._2{width:15.705600px;}
._4{width:24.873600px;}
._a{width:30.585000px;}
._8{width:33.786000px;}
._9{width:163.213200px;}
._b{width:367.407600px;}
._c{width:422.331000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:30.000000px;}
.fs3{font-size:30.670239px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:32.714939px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:44.982968px;}
.y1{bottom:0.036212px;}
.y0{bottom:27.762626px;}
.y2c{bottom:52.836865px;}
.y2d{bottom:65.869848px;}
.y2b{bottom:74.564137px;}
.y2a{bottom:96.291410px;}
.y29{bottom:118.018683px;}
.y28{bottom:139.745956px;}
.y25{bottom:572.022600px;}
.y2e{bottom:572.585819px;}
.y24{bottom:595.198358px;}
.y23{bottom:618.374115px;}
.y27{bottom:624.365048px;}
.y22{bottom:641.549873px;}
.y26{bottom:647.540806px;}
.y21{bottom:676.982347px;}
.y20{bottom:698.709620px;}
.y1f{bottom:720.436892px;}
.y1e{bottom:742.164165px;}
.y1d{bottom:768.560991px;}
.y1c{bottom:790.288264px;}
.y1b{bottom:812.015536px;}
.y1a{bottom:838.412362px;}
.y19{bottom:864.809188px;}
.y18{bottom:886.536461px;}
.y17{bottom:908.263733px;}
.y16{bottom:929.991006px;}
.y15{bottom:951.718279px;}
.y14{bottom:973.445552px;}
.y13{bottom:995.172824px;}
.y12{bottom:1016.900097px;}
.y11{bottom:1038.627370px;}
.y10{bottom:1060.354642px;}
.yf{bottom:1086.750744px;}
.ye{bottom:1108.478017px;}
.yd{bottom:1134.874842px;}
.yc{bottom:1156.602115px;}
.yb{bottom:1182.998941px;}
.ya{bottom:1204.726214px;}
.y9{bottom:1231.123039px;}
.y8{bottom:1252.850312px;}
.y7{bottom:1279.247138px;}
.y6{bottom:1305.643964px;}
.y5{bottom:1327.371236px;}
.y4{bottom:1350.844658px;}
.y3{bottom:1376.917385px;}
.y2{bottom:1412.488793px;}
.h5{height:22.110000px;}
.h6{height:22.603966px;}
.h7{height:23.584000px;}
.h8{height:24.110910px;}
.h4{height:26.532000px;}
.h3{height:32.428000px;}
.h9{height:33.152447px;}
.h1{height:1406.237374px;}
.h2{height:1477.418333px;}
.h0{height:1477.454545px;}
.w1{width:902.888889px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:24.141414px;}
.xe{left:45.867963px;}
.x5{left:47.711884px;}
.x6{left:88.320157px;}
.xa{left:129.135683px;}
.x8{left:132.778623px;}
.xb{left:134.752183px;}
.xc{left:177.261592px;}
.x9{left:219.687714px;}
.x12{left:246.593440px;}
.x7{left:265.859979px;}
.x4{left:286.515614px;}
.x2{left:311.935558px;}
.x3{left:341.744893px;}
.x10{left:631.190641px;}
.xf{left:662.032414px;}
.xd{left:695.443890px;}
.x11{left:822.293743px;}
.x1f{left:992.062686px;}
.x16{left:993.906848px;}
.x17{left:1034.515121px;}
.x1b{left:1075.330407px;}
.x19{left:1078.973346px;}
.x1c{left:1080.946907px;}
.x1d{left:1123.456316px;}
.x1a{left:1165.882437px;}
.x23{left:1192.788405px;}
.x18{left:1212.054702px;}
.x15{left:1232.710820px;}
.x13{left:1258.130522px;}
.x14{left:1287.939858px;}
.x21{left:1577.385606px;}
.x20{left:1608.227379px;}
.x1e{left:1641.638613px;}
.x22{left:1768.488467px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.004969pt;}
.ls1{letter-spacing:-0.003977pt;}
.ls0{letter-spacing:-0.002430pt;}
.ls2{letter-spacing:-0.001988pt;}
.ls6{letter-spacing:-0.001807pt;}
.ls5{letter-spacing:-0.001767pt;}
.ls4{letter-spacing:-0.001694pt;}
.ls3{letter-spacing:-0.001657pt;}
.ws7{word-spacing:-1.788779pt;}
.ws5{word-spacing:0.000000pt;}
.ws2{word-spacing:0.458962pt;}
.ws3{word-spacing:0.469216pt;}
.ws4{word-spacing:0.489560pt;}
.ws6{word-spacing:0.500497pt;}
.ws1{word-spacing:0.550755pt;}
.ws0{word-spacing:0.673145pt;}
._1{margin-left:-2.379977pt;}
._6{margin-left:-1.653590pt;}
._0{margin-left:-0.969620pt;}
._3{width:0.722741pt;}
._7{width:6.252161pt;}
._5{width:7.328817pt;}
._2{width:8.674223pt;}
._4{width:13.737721pt;}
._a{width:16.892134pt;}
._8{width:18.660050pt;}
._9{width:90.142855pt;}
._b{width:202.919679pt;}
._c{width:233.253941pt;}
.fs2{font-size:16.569038pt;}
.fs3{font-size:16.939212pt;}
.fs4{font-size:17.673640pt;}
.fs5{font-size:18.068502pt;}
.fs1{font-size:19.882845pt;}
.fs0{font-size:24.301255pt;}
.fs6{font-size:24.844150pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:15.333333pt;}
.y2c{bottom:29.181867pt;}
.y2d{bottom:36.380000pt;}
.y2b{bottom:41.181867pt;}
.y2a{bottom:53.181867pt;}
.y29{bottom:65.181867pt;}
.y28{bottom:77.181867pt;}
.y25{bottom:315.928800pt;}
.y2e{bottom:316.239867pt;}
.y24{bottom:328.728800pt;}
.y23{bottom:341.528800pt;}
.y27{bottom:344.837600pt;}
.y22{bottom:354.328800pt;}
.y26{bottom:357.637600pt;}
.y21{bottom:373.898200pt;}
.y20{bottom:385.898200pt;}
.y1f{bottom:397.898200pt;}
.y1e{bottom:409.898200pt;}
.y1d{bottom:424.477200pt;}
.y1c{bottom:436.477200pt;}
.y1b{bottom:448.477200pt;}
.y1a{bottom:463.056200pt;}
.y19{bottom:477.635200pt;}
.y18{bottom:489.635200pt;}
.y17{bottom:501.635200pt;}
.y16{bottom:513.635200pt;}
.y15{bottom:525.635200pt;}
.y14{bottom:537.635200pt;}
.y13{bottom:549.635200pt;}
.y12{bottom:561.635200pt;}
.y11{bottom:573.635200pt;}
.y10{bottom:585.635200pt;}
.yf{bottom:600.213800pt;}
.ye{bottom:612.213800pt;}
.yd{bottom:626.792800pt;}
.yc{bottom:638.792800pt;}
.yb{bottom:653.371800pt;}
.ya{bottom:665.371800pt;}
.y9{bottom:679.950800pt;}
.y8{bottom:691.950800pt;}
.y7{bottom:706.529800pt;}
.y6{bottom:721.108800pt;}
.y5{bottom:733.108800pt;}
.y4{bottom:746.073200pt;}
.y3{bottom:760.473200pt;}
.y2{bottom:780.119333pt;}
.h5{height:12.211381pt;}
.h6{height:12.484199pt;}
.h7{height:13.025473pt;}
.h8{height:13.316486pt;}
.h4{height:14.653657pt;}
.h3{height:17.910025pt;}
.h9{height:18.310138pt;}
.h1{height:776.666667pt;}
.h2{height:815.980000pt;}
.h0{height:816.000000pt;}
.w1{width:498.666667pt;}
.w0{width:528.000000pt;}
.x1{left:0.000000pt;}
.x0{left:13.333333pt;}
.xe{left:25.332933pt;}
.x5{left:26.351333pt;}
.x6{left:48.779333pt;}
.xa{left:71.321800pt;}
.x8{left:73.333800pt;}
.xb{left:74.423800pt;}
.xc{left:97.901800pt;}
.x9{left:121.333800pt;}
.x12{left:136.193867pt;}
.x7{left:146.834800pt;}
.x4{left:158.242933pt;}
.x2{left:172.282400pt;}
.x3{left:188.746133pt;}
.x10{left:348.607383pt;}
.xf{left:365.641333pt;}
.xd{left:384.094533pt;}
.x11{left:454.153867pt;}
.x1f{left:547.917467pt;}
.x16{left:548.936000pt;}
.x17{left:571.364000pt;}
.x1b{left:593.906333pt;}
.x19{left:595.918333pt;}
.x1c{left:597.008333pt;}
.x1d{left:620.486333pt;}
.x1a{left:643.918333pt;}
.x23{left:658.778533pt;}
.x18{left:669.419333pt;}
.x15{left:680.827733pt;}
.x13{left:694.867067pt;}
.x14{left:711.330800pt;}
.x21{left:871.192050pt;}
.x20{left:888.226000pt;}
.x1e{left:906.679067pt;}
.x22{left:976.738400pt;}
}
